apiVersion: v1
kind: Secret
metadata:
    name: rathole-config
type: Opaque
stringData:
    server.toml: ENC[AES256_GCM,data:O8F/98rTUyjgbElYVhB1m/OWGnT1EvcOiBKHvRoU4aHv9k3TxTBAo/mdk8Ndb2+yyAf7OwWr9ZGnwnSL79hQFmnarJ7AGi38F+WYcv96h84kXyF08R7lhP04TW9A+vGbcaAe9CzTeB6eP8fvGvxxjnijTMMR/YV8Kbwuo53Sdtk8bELBTN82,iv:OHTfy1XQboAt7xN9jv5FqRpwOyemdTl3W1HaU3Qed6c=,tag:cy4eLufteIlRZgZFXNStEA==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1dfk8euu7afvw7ge5l2qek45z23hdq5anjd56cy4d7kcsf0e0e5pqfjylx8
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBmdlExTFZ5SS9EWWQ5ZkFI
            emJKSmx2Z3lDY0s1ZmJ0MzA5d3NPVGhuRWhvClZTQUlwS2ppeitNVmNydFhWeXFG
            bFFHK3BuSXpQTGozUXFLRkJkY2RXWjgKLS0tIFhTTVkzZnJLYTE4c29lOEdJWm9D
            cnArclNkUmFwcGVWSDNNYlRjY25BdjAKTvC0Tq+LxmkAVwZUz6acYWbAi9Mh8VPW
            rJos5L/VuodnNfwXet0qrH2TJp2LCXfXpmxy1Na0d6LnptIqV/m+oA==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2023-06-17T10:34:48Z"
    mac: ENC[AES256_GCM,data:Wdm9LvtWYrMvzk6jnWx615xGrybGJkj7bqh22fpocFuK+1AfGh8A2kk6HjoT1T+jvtjKKzanqXlrmimOGb2jf4tB/7cQA7TQmO1LH8VC+QMpEW1D4+lG1zcOiTXmOeu6MSfqBzjdniJ8I6fGJKZXzTIRTFWHe46nTqKM7Nyt6cw=,iv:N9i6nsHmJl9yL+djKp9M/oH6CEtAiVpN66yFu+wnZIY=,tag:9y1y7cfTAHLJIJ6dPX8NRQ==,type:str]
    pgp: []
    encrypted_regex: ^(data|stringData)$
    version: 3.7.3
